uuid: d1dddd47-6247-4087-a162-9aaba91d5356
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_presentation
    - paragraphs.paragraphs_type.partenaires
  module:
    - text
id: paragraph.partenaires.field_presentation
field_name: field_presentation
entity_type: paragraph
bundle: partenaires
label: Présentation
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
